#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : D:\SYSOL3\X540XAFK5\TFS_1218\XB\TFS
# TFS_FILE : .\X540_20061218_XB_XC_XD.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 6
MAXFILES : 30
SET_DIR
DIR_NAME : /camera
DIR_NAME : /java
DIR_NAME : /mms
DIR_NAME : /mms/mmsimage
DIR_NAME : /test
DIR_NAME : /wap
END_DIR
SET_FILE
FILE_NAME : /camera/camera_plz_wait_128x120.dat
FILE_SIZE : 30720
FILE_NAME : /camera/camera_plz_wait_128x160.dat
FILE_SIZE : 40960
FILE_NAME : /camera/camera_plz_wait_128x96.dat
FILE_SIZE : 24576
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%002d#T%0026#B_jadUrl.utf
FILE_SIZE : 77
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%002d#T%0026#B_jarUrl.utf
FILE_SIZE : 27
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%002d#T%0026#B_settings.bin
FILE_SIZE : 107
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%002d#T%0026#B_suite.jad
FILE_SIZE : 520
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%002d#T%0026#B_suite.jar
FILE_SIZE : 166908
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%002d#T%0026#B_suite.mf
FILE_SIZE : 328
FILE_NAME : /java/#Sun%0020#Microsystems_#Bubble#Smile_jadUrl.utf
FILE_SIZE : 47
FILE_NAME : /java/#Sun%0020#Microsystems_#Bubble#Smile_suite.jad
FILE_SIZE : 283
FILE_NAME : /java/#Sun%0020#Microsystems_#Bubble#Smile_suite.jar
FILE_SIZE : 91265
FILE_NAME : /java/#Sun%0020#Microsystems_#Bubble#Smile_suite.mf
FILE_SIZE : 274
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_main.ks
FILE_SIZE : 959
FILE_NAME : /java/_policy.txt
FILE_SIZE : 1372
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/alarmlist.txt
FILE_SIZE : 0
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 109
FILE_NAME : /java/pad.txt
FILE_SIZE : 4
FILE_NAME : /java/pushlist.txt
FILE_SIZE : 133
FILE_NAME : /java/suites.utf
FILE_SIZE : 768
FILE_NAME : /test/cfg.txt
FILE_SIZE : 2383
FILE_NAME : /wap/wappush.dat
FILE_SIZE : 16384
END_FILE
END_TFS
